<?php
//共通
require_once '../../base/common.php';
require_once '../../util/combo.php';
require_once './getSSDAY.php';

//$logger = new logger(basename(__FILE__));
$logger->info("=== af28bx_index_start ===");
$logger->info($AXM99_SSDAY,"AXM99_SSDAY");

//POPUP
$assign_var["hasPopKtktcd"] = "1"; //afm05

// 1行入れとく
$dataList = Array(
);
array_push($dataList, $obj);

$logger->info($AXM99_SSDAY,"AXM99_SSDAY");

$assign_var["data"] = $dataList;
$assign_var["header"] = $header;

$logger->info("assign_var",$assign_var);

//Smartyへアサイン
$smarty->assign($assign_var);
$smarty->display("index");

$logger->info("=== af28bx_index_end ===");
?>
